Subject: bug#25967: [PATCH] Add support for ImageMagick 7 (Bug#25967)

From: Glenn Morris <[email-masked]>
Date: Mon, 27 Aug 2018 22:10:27 -0400

Karl Otness wrote:

> I have attached a patch which adds support for ImageMagick version 7.

Thanks very much! It looks much simpler than I was expecting.

I applied it as 5729486, then tweaked it in bf1b147 (mainly to avoid
printing two identical "checking for imagemagick"); it would be good if you
check I did not break it. :)

We normally like to get copyright assignments for Emacs; see eg
https://www.gnu.org/licenses/why-assign.en.html

I think your patch is just small enought not to require this.
But if you would like to contribute more in future, or just would like
to, you can start the assignment process by filing out the form at

http://git.savannah.gnu.org/cgit/gnulib.git/tree/doc/Copyright/request-assign.future

Thanks again!